<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-01-24
 * Time: 23:26
 */

$query = new db();


function($query){
    $qry = $query->getOne("SELECT * FROM udut_patients ORDER BY patientId DESC LIMIT 1 ");

}